RubyGems Navigation menu

discorb 0.16.0

discorb

discorb is a Discord API wrapper for Ruby, Using socketry/async.

Contributing

Bug reports, feature requests, and pull requests are welcome on the GitHub repository.

License

This gem is licensed under the MIT License.

Versions:

  1. 0.18.1 - July 05, 2022 (907 KB)
  2. 0.18.0 - June 26, 2022 (907 KB)
  3. 0.17.1 - May 27, 2022 (894 KB)
  4. 0.17.0 - May 21, 2022 (887 KB)
  5. 0.16.0 - March 20, 2022 (847 KB)
Show all versions (73 total)

Runtime Dependencies (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    40bf1caa843fbe2262e976ab3d47eb42c89c3966a113d0f007b5ed8fe17058da

    Total downloads 49,751

    For this version 465

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0.0

    New versions require MFA: true

    Version published with MFA: true

    Links: